
#page-header {
    /*background: rgb(208,2,27);*/
    background: #960D0D;
    background-image: url(/images/th_header.png);
    background-position-y: -50px;
    background-repeat: no-repeat;
    color: rgb(55,58,60);
}

#header-logo {
    width: 245px;
    text-transform: uppercase;
    color: #fafafa;
    /*background: rgb(208,2,27);*/
    background: transparent;
    font-size: 15px;
    line-height: 54px;
    float: left;
    height: 54px;
    margin-right: 5px;
    padding: 0 0 0 15px;
    vertical-align: middle;
}

    #header-logo img {
        text-align: center;
        /*width: 85%;
        height: 100%;*/
    }

#header-logo a {
    float: right;
    width: 35px;
    color: #fafafa;
    text-align: center;
    margin-right: 10px
}

#header-logo a:active,
#header-logo a:focus {
    text-decoration: none;
    outline: none;
}

#header-logo i {
    font-style: normal;
}

#header-main .dropdown>a,
.user-profile>a {
    color: #fafafa;
}

#header-main {
    margin-left: 15px; 
    margin-right: 15px; 
}

/*#header-main .dropdown>a,
#header-logo>a,
.user-profile>a {
    color: #768294;
}*/

.user-profile>a >span {
    display: inline;
}

#header-main .dropdown > a:hover,
#page-nav-right > a:hover,
.user-profile > a:hover {
    /*background: #20242a;*/
    /*background: rgb(208,2,27);*/
    background: #960D0D;
    color: #d1d1d1
}

#header-main .dropdown > a {
    display: block;
    height: 34px;
    line-height: 34px;
    /*width: 75px;*/
    font-size: 14px;
    text-align: center;
    margin: 0 0 0 5px;
    position: relative;
    border-radius: 4px;
    /*background: rgb(208,2,27);*/
    background: #960D0D;
    /*background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .1)*/
}

#header-main .dropdown>a .bs-badge {
    left: auto;
    right: -5px;
    top: -5px;
    height: 16px;
    line-height: 16px;
    min-width: 8px;
    width: 16px
}

#header-main .dropdown .dropdown-menu:after,
#header-main .dropdown .dropdown-menu:before {
    left: 16px;
}

/*#header-main .dropdown>a:hover .bs-badge {
    -webkit-animation-name: fadeOutUp;
    -moz-animation-name: fadeOutUp;
    -o-animation-name: fadeOutUp;
    animation-name: fadeOutUp
}*/


/*#header-main .dropdown>a .bs-badge,
#sidebar-menu li a .glyphicon {
    -webkit-animation-duration: .7s;
    -moz-animation-duration: .7s;
    -o-animation-duration: .7s;
    animation-duration: .7s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both
}*/

